
/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oswald-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Oswald Regular'), local('Oswald-Regular'),
       url('../fonts/oswald-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald-v16-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-300 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/oswald-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Oswald Light'), local('Oswald-Light'),
       url('../fonts/oswald-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald-v16-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('../fonts/lato-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/*------------- HTML BODY ------------- */
BODY {
	color:#fff;
	background-color:#121619; 
	font-family: 'Lato', sans-serif;
}


/* =========== COOKIE Banner Hinweis CSS ============ */
.cookie-hinweis {
  -webkit-box-shadow: 0px 0px 13px -3px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 13px -3px rgba(0,0,0,1);
  box-shadow: 0px 0px 13px -3px rgba(0,0,0,1);
  position: fixed; 
  bottom: 0; 
  left: 0; 
  width: 100%; 
  background: #333; 
  z-index: 999; 
  padding: 15px 0;
}

.cookie-hinweis p.lead {
  color: #ee7a18;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 1pt;
}


/* FLEX */
.display-flex {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
}

/*==========  Non-Mobile First Method  ==========*/
  
.display-flex [class*='col-'] {
  flex: 0 1 auto;
  max-width: 16%;
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  
  .display-flex [class*='col-'] {
    flex: 0 1 auto;
    max-width: 24%;
  }

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  
  .display-flex [class*='col-'] {
    flex: 0 1 auto;
    max-width: 49%;
  }

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
  
  .display-flex [class*='col-'] {
    flex: 0 1 auto;
    max-width: 49%;
  }

}


/* Breakpoint Navigation, damit der Abstand oben immer stimmt */
#spacing_header {
     height: 58px;
 }

@media (min-width: 768px) and (max-width: 991px) {
   #spacing_header {
       height: 208px;
   }
}

@media (min-width: 992px) and (max-width: 1200px) {
   #spacing_header {
       height: 108px;
   }
}

/*------------- FORM-CONTROL ------------- */
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #fff;
  background-color: #555;
  background-image: none;
  border: 1px solid #777;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #ee7a18;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
  color:#555;
}



/*------------- Beseitigung der gestrichelten Outline um Links herum ------------- */
a:link,
a:visited {
  color: #ee7a18;
}

a:hover,
a:visited,
a:active {
  color: #ff8b29;
}

a:focus {
  outline:0px !important;
  -webkit-appearance:none;
}

a.btn:link,
a.btn:visited {
  color: #fff;
}

a.btn:hover,
a.btn:visited,
a.btn:active {
  color: #fff;
}

a.btn-default:link,
a.btn-default:visited {
  color: #444;
}

a.btn-default:hover,
a.btn-default:visited,
a.btn-default:active {
  color: #444;
}



p {
	color:#eee;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	letter-spacing: 0.2pt;
	line-height: 24px;
}

h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 50px;
	padding-top: 420;
	font-weight: 700;
	text-shadow: 0px 0px 14px #000;
}

h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 28px;
	margin: 0;
	padding-top: 4px;
	text-shadow: 0px 0px 10px #000;
	letter-spacing: 1px;
}

h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	margin: 0;
	padding-top: 4px;
	text-shadow: 0px 0px 10px #000;
	letter-spacing: 1px;
	line-height: 32px;
}

h4 {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	margin: 0;
	text-shadow: 0px 0px 10px #000;
	letter-spacing: 1px;
	line-height: 30px;
}

/*------------- NAV ------------- */
.navbar-inverse {
	background-color: #121619;
	border-color: transparent;
	font-size: 14px;
	font-style: italic;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: transparent;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 0px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 13px;
  text-align: left;
  list-style: none;
  background-color: #222;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
   opacity: 0.9;
 }

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #999;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #222;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #222;
  outline: 0;
}


#bs-example-navbar-collapse-1 {
	
}

@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: transparent;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #9d9d9d;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: transparent;
  }

  .text-align-footer {
    text-align: left;
  }
}


/*------------- Carousel ------------- */
/*-- Image immer zentriert auch wenn es nicht die volle Breits bringt --*/
.carousel-inner > .item > img {
    margin: 0 auto;
}

/* -- 100% Breite -- */
.carousel-inner > .item > img {
    height: auto;
    width: 100%;
}


/*------------- Bilder Henkel  ------------- */
.bilder_henkel {
	color:#000;
}


.bilder_henkel > a {
	color:#000;
	background-color:#ee7a18;
	padding:5px 8px 5px 10px;
}

.bilder_henkel > a:hover,
.bilder_henkel > a:focus {
	color:#ddd;
	text-decoration: none;
	background-color:#dd6907;
}


/*------------- Pagination  ------------- */
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 0px;
}

.pagination > li {
  display: inline;
}

.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #ee7a18;
  
  background-color: #121619;
  opacity: inherit;
  border: 0px solid #BC5C0E;
  
  margin-left: -1px;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 3;
  color: #fff;
  
  background-color: #121619;
  opacity: inherit;
  border-color: #BC5C0E;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: transparent;
	border-color: #BC5C0E;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #ee7a18;
  
  background-color: transparent;
  opacity: inherit;
  border-color: #BC5C0E;
  
  cursor: not-allowed;
}

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
}

.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}









/*-- SCROLL TOP BUTTON --*/
#scrollTop {
	display:none;
	height:60px; 
	z-index:1000;
	width:60px; 
	position:fixed; 
	bottom:60px; 
	right:60px; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	opacity: 0.7; 
	background:#555 url(../img/arrow-top.svg) no-repeat center 50%
}
#scrollTop:hover 	{opacity:0.95; cursor:pointer}




/*------------- Footer --------------- */

ul.footer {
	font-family: 'Lato', sans-serif;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.footer > p {
	font-family: 'Oswald', sans-serif;
	color: #ee7a18;
	letter-spacing: 1pt;
}

ul.footer > li {
	height:25px;
	font-size: 14px;
}

ul.footer > li > a {
	color: #ddd;
}

ul.footer > li > a:hover,
ul.footer > li > a:focus {
	color: #fff;
	text-decoration: none;
}




a.btn:link,
a.btn:visited {
  color: #000;
}

a.btn:hover,
a.btn:visited,
a.btn:active {
  color: #000;
}
.btn-warning {
  color: #000;
  background-color: #ED7A18;
  border-color: #EE6E01;
}
.btn-warning:focus,
.btn-warning.focus {
  color: #000;
  background-color: #EE8832;
  border-color: #EE6E01;
}
.btn-warning:hover {
  color: #000;
  background-color: #EE8832;
  border-color: #EE6E01;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #000;
  background-color: #EE8832;
  border-color: #EE6E01;
}
.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
  color: #000;
  background-color: #EE8832;
  border-color: #EE6E01;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #5cb85c;
  border-color: #EE6E01;
}




/*------------- FOOTER Social Media links unten------------- */
.FontAwsome {
	width: 400px;	
	list-style: none;
}

.FontAwsome li > a:link,
.FontAwsome li > a:visited {
	color: #ccc;
	text-decoration: none;
	float: left;
	display: inline;
	width: 35px;
	height: 35px; 
	margin: 8px 5px 0px 5px; 
	display: block;
}

.FontAwsome li > a:hover,
.FontAwsome li > a:visited,
.FontAwsome li > a:active {
  color: #ff8b29;
}


@media (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left {
      top: 300px;  /* Was top: 40% */
      ...
  }
  .carousel-control .glyphicon-chevron-right {
      top: 300px;  /* Was top: 40% */
      ...
  }
}

@media (max-width: 544px) {
  /* -- SCROLL TOP BUTTON Anpassungen Handy -- */
  #scrollTop {
    display:none;
    height:40px; 
    z-index:1000;
    width:40px; 
    position:fixed; 
    bottom:25px; 
    right:25px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; 
    opacity: 0.7; 
    background:#555 url(../img/arrow-top.svg) no-repeat center 50%
  }
  #scrollTop:hover  {opacity:0.95; cursor:pointer}

}


.alert-warning {
  color: #000;
  background-color: #ED7A18;
  border-color: #EE6E01;
}
.alert-warning hr {
  border-top-color: #EE6E01;
}
.alert-warning .alert-link {
  color: #000;
}
